# TitledInputMedia - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.InputMedia / TitledInputMedia

# TitledInputMedia

(common) `interface TitledInputMedia : InputMedia` (source)

### Properties

(common)

#### title

`abstract val title: String?`

### Inheritors

(common)

#### InputMediaAudio

`data class InputMediaAudio : InputMedia, DuratedInputMedia, ThumbedInputMedia, TitledInputMedia, CaptionedOutput, Performerable`